# version 1.1
type: array
description: Referentielijst Leergebied - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Technologie
      enum:
        - f0138906-37ce-494b-836f-3282321b16f0
    - title: Natuur / Milieu
      enum:
        - 41529f45-7aa6-48bd-b653-38879a100491
    - title: Lezen
      enum:
        - a4844baa-8106-4393-b60e-8a3767e3ce43
    - title: Gezondheid
      enum:
        - 957ed142-d5d4-4d5b-9ea6-939d3bd5dfc2
    - title: Cultuur
      enum:
        - 48656b61-740c-4e0d-8cdc-3558f46c4cab
    - title: Burgerschap
      enum:
        - 8ed10b1b-99f9-4578-8634-f020e0938acb
    - title: Bewegen
      enum:
        - a95255f6-567f-4047-be91-51ef7ea0349e
example:
  - 8ed10b1b-99f9-4578-8634-f020e0938acb
  - a95255f6-567f-4047-be91-51ef7ea0349e
